/* Drupal 6 Framework - Created by Andre Griffin
/* Stanford Styles - Modified by Brian Young
/* Stanford Base - Created by Brian Young
/* Stanford Menus - Created by John Foliot, based in part on graphics developed for the Stanford Modern template
----------------------------------------------------------------
[Table of contents]

 1.Global
 2.Layout
 3.Header
 4.Navigation
 5.Nodes
 6.Comments
 7.Sidebars
 8.Blocks
 9.Footer
10.CSS Support
11.Administration

[Color codes]

 Typography
 # Dark Grey:        #333
 # Dark Blue:        #069
 # Pink:             #f66

 Layout
 # Light Gray:       #eae9e6
 # Gold:             #eee3c1
 # Light Tan:        #f6f3e5

[Font sizes - based on 75% body]

26px = 2.166667em
24px = 2em
22px = 1.8333em
21px = 1.75em
20px = 1.6667em
19px = 1.5833em
18px = 1.5em
17px = 1.416667em
16px = 1.333333em
15px = 1.25em
14px = 1.1667em
13px = 1.083333em
12px = 1em
11px = .9167em
10px = .8333em

Equation for font sizing: 
-Desired in px Default (or parent) in px = sizing in em

----------------------------------------------------------------*/

/* 1.GLOBAL */
 
body {background: #fff; color: #3f3c30; font: 0.78em Arial, Helvetica, sans-serif; margin: 0; padding: 0;}
h1, h2, h3, h4, h5, h6 {font-weight: 400; margin: 0; padding: 0; color: #565245;}

h1 {font-family: "Source Sans Pro", Georgia, "Times New Roman", Times, serif; font-size: 2.8em; font-weight: normal; color: #565245; padding-bottom: 10px;}
h2 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.8em; color: #820000; margin: 1.2em 0em 1.2em 0em; line-height: 1.4em; letter-spacing: 0.01em;}
h3 {font-family: "Source Sans Pro", Georgia, "Times New Roman", Times, serif; font-size: 1.4em; color: #565245; margin: 1em 0em 0.4em 0em; line-height: 1.2em; letter-spacing: 0.04em;}
h4 {font-family: "Source Sans Pro", Georgia, "Times New Roman", Times, serif; font-size: 1.3em; color: #820000; margin: 1em 0em 0.4em 0em; line-height: 1.2em; letter-spacing: 0.03em;}
h5 {font-family: "Source Sans Pro", Georgia, "Times New Roman", Times, serif; font-size: 1.2em; color: #565245; margin: 1em 0em 0.4em 0em; line-height: 1.2em; letter-spacing: 0.02em;}


/* GM MODS */

/* NOTE THAT GRAY LOGO IS IN DRUPAL CONFIG FOR STANFORD THEME */

.ribbonPromo { background-repeat: no-repeat; float: left; height: 90px; width: 175px; background-image: url('http://www.stanford.edu/group/ruralwest/cgi-bin/drupal/sites/default/files/promo_bg_01.gif'); padding-top: 10px; padding-right: 0px; padding-bottom: 7px; padding-left: 15px; margin-top: -15px; margin-right: 0px; margin-bottom: 15px; margin-left: 2px; } 


.ribbonPromoDark {background-repeat: no-repeat; float: left; height: 90px; width: 175px; background-image: url('http://www.stanford.edu/group/ruralwest/cgi-bin/drupal/sites/default/files/promo_bg_01_dark.gif'); padding-top: 10px; padding-right: 0px; padding-bottom: 7px; padding-left: 15px; margin-top: -15px; margin-right: 0px; margin-bottom: 15px; margin-left: 2px; 

}

.ribbonKicker { font-family: Arial, Helvetica, sans-serif; font-size: 0.7em; text-transform: uppercase; letter-spacing: 0.1em; color: #666; white-space: normal; margin-bottom: 3px; margin-top: 2px; } 

.ribbonHeadline { font-family: "Source Sans Pro", Georgia, "Times New Roman", Times, serif; font-size: 1.2em; line-height: 1.1em; color: #333; text-decoration: none; margin-top: 0px; }

.missionstatement {font-family: "Source Sans Pro", Georgia, "Times New Roman", Times, serif; font-size: 1.2em; color: #928c7b; margin: 1em 0em 0.4em 0em; line-height: 1.4em; letter-spacing: 0.04em;}

.kicker {text-transform:uppercase; font-size:1em; color: #666; letter-spacing: 0.1em; padding-bottom: 0px;margin: 0px 0px -15px 0px;}

#center h1 {color: #820000; font-size: 2.2em; letter-spacing: 0.08em;}
#center #onthispage h1 {font-size: 0.85em; padding: 0px 0px 5px 0px; margin: 0px; color: #565245;}

/* a {text-decoration: none; border-bottom: 1px dotted #81785a; color: #565347;} */
a {text-decoration: none; color: #565347;}
a:focus {outline:1px #8a887d dotted;}
a:hover {color: #820000;}

p {font-size: 1em; line-height: 1.6em; margin: 0 0 0.8em;}
blockquote {margin: 1.25em; padding: 1.25em 1.25em .75em 1.25em;background-color: #efefef;}
em {padding: 0 3px 0 0;}
hr {background: #7f7f7f; border: none; height: 1px; margin: 0; padding: 0;}
img, a img {border: none; outline: none;}

dl { margin: .5em 0 1em; padding: 0; line-height: 1.6em;}
dl dt {margin: 0 0 .5em 0;}
dl dd { margin: 0 0 .5em 1.5em;}
ol { margin: .5em 0 1em 1em; padding: 0; line-height: 1.6em;}
ol li {margin: 0px 0px 0.5em 0.5em; padding: 0px;}
ul { margin: .5em 0 1em 1em; padding: 0; line-height: 1.6em;}
ul li {margin: 0px 0px 0.5em 0.5em; padding: 0px;}

table { margin: 1em 0; width: 100%; border: 0px;}
thead th { color: #494949; font-weight: 700; border: 0px;}
tbody { border: 0px;}
th a:link, th a:visited { color: #7f7f7f; }
td, th { padding: .3em .5em;}

quote, code { margin: .5em 0;}
input { color: #494949; font: 1em Verdana, sans-serif;}
textarea, select { color: #494949; font: 1em Verdana, sans-serif;}
fieldset { background: #fff; border: 1px solid #eee3c1; margin: 1em 0; padding: 0 1em;}
fieldset legend a {border: 0px;}
fieldset legend {color: #333;}

/* 2.LAYOUT */

#layout {background-image: url("images/body_bg_gray.png"); background-repeat: repeat-x;}
#wrapper {margin: 0 auto; width: 960px;}
#container {margin: 30px 0px 10px 0px; clear: both;}

/* 1 column */
#center {margin: 0px 0px 10px 0px; position: relative;}
/* 3 columns */
body.sidebars #center {border-left: 1px solid #eae9e6; border-right: 1px solid #eae9e6; float: left; padding: 0 15px; width: 580px;}
/* 2 columns - sidebar-left */
body.sidebar-left #center {border-left: 1px solid #eae9e6; float: right; padding-left: 15px; width: 770px;}
/* 2 columns - sidebar-right */
body.sidebar-right #center {border-right: 1px solid #eae9e6; float: left; padding-right: 15px; width: 770px;}

/* 3.HEADER */

#header {margin: 0; padding: 0; height: 90px; background-image: url("images/gray_header_bg.png"); background-repeat: repeat-x;}
#header a {border: 0px;}
#header #logo {float: left; padding: 15px 11px 0 0;
width:255px;height:60px;background-image:url("http://web.stanford.edu/group/ruralwest/cgi-bin/drupal/sites/all/themes/stanfordRuralWestV2/images/stanford-white.png");background-size: 240px 68px;
    background-repeat: no-repeat;background-origin:content-box;

}
#header #logo img {display:none;} /* gm image replace */
#header #site {float: left; margin: 22px 0px 0px 0px; padding: 0px 0px 0px 17px; width: 450px; sheight: 47px; border-left: 1px solid #c18a65;}
#header #name {margin: -0.4em 0px 0px 0px;}
#header #name a {font-size: 1.9em; color: #fff; /* font-variant: small-caps; */ font-family: "Source Sans Pro", Georgia, "Times New Roman", Times, serif; letter-spacing: 0.05em;}
#header #slogan {margin: 0px; font-size: 1.4em; color: #ddcf99; /* font-variant: small-caps; */ font-family: "Source Sans Pro", Georgia, "Times New Roman", Times, serif; letter-spacing: 0.05em;}
#header .block {float: right; margin: 25px 0px 0px 0px; padding: 0px; width: 191px;}
#header .block .content {margin: 0px; padding: 0px; background-image: none; background-repeat: no-repeat;}
#header h2 {display: none;}

/* Header Drupal Search Box */
#header #search-block-form {background: url("images/search_box_bg.png") no-repeat left top; height: 24px; margin: 0; padding: 0px 0px 0px 3px; position: relative;}
#header #search-block-form input {width: 153px; color: #3f3c30; margin: 3px 0px 0px 6px; padding: 0;border: 0; outline: none; height: 15px; float: left;}
#header #search-block-form label {position: absolute; left: -1000em; width: 20em; text-align: left;}
#header #search-block-form input.form-submit {position: absolute; top: 0px; left: 170px; border: 0; background: url("images/search_button.gif") no-repeat top left; height: 20px; width: 20px; text-indent: -9999px; cursor: pointer; margin: 1px 0px 0px 0px; padding: 0px;}

/* Header Stanford Search Box */
#header #cse-search-box .searchbox {background: url("images/search_box_bg.png") no-repeat left top; height: 24px; margin: 0; padding: 0px 0px 0px 3px;}
#header #cse-search-box input {width: 153px; color: #3f3c30; margin: 3px 0px 0px 6px; padding: 0; border: 0; outline: none; height: 15px; float: left;}
#header #cse-search-box input.form-submit {border: 0; background: url("images/search_button.gif") no-repeat top left; height: 20px; width: 20px; text-indent: -9999px;  margin-left: 3px; margin-top: 1px; float: right; cursor: pointer; color: transparent; text-transform: capitalize;}

/* 4.NAVIGATION */
 
ul.links li {background: none; margin: 0 10px 0 0; padding: 0;}

#nav { margin: 0 auto; height: 24px; width: 100%; text-align: center; background-image: url("images/nav/nav_topic_bg.jpg"); background-repeat: repeat-x }
#nav ul { margin: 0 auto; width: 960px; border-left: 1px solid #8a887d; height: 24px }
#nav li { margin:0;  float: left; height: 24px; list-style-type: none; text-align: left; border-right: 1px solid #8a887d; padding-top: 0px;  background-image: url("images/nav/nav_button_bg.jpg"); background-repeat:no-repeat }
#nav li a {  margin:0; display: block; height: 24px; width: 181px; text-decoration: none; padding-top: 3px; padding-left: 10px; font-size: 12px; border: none; color:#3f3c30; font-weight: 300; letter-spacing: 1px }
#nav li:hover, #nav li.active { background-image: url("images/nav/nav_button_bg_hover.jpg") }
#nav li.active a { color: #820000; }

*html #nav {height: 21px;}
*html #nav ul, *html #nav li, *html #nav li a {height: 21px;}

.breadcrumb {font-size: 1.0em; line-height: 1.3em; padding: 0px 0px 2px 0px; border-bottom: 1px solid #888; margin: 15px 0px 15px 0px;}
.breadcrumb p { margin: 0; padding: 0; line-height: 15px; color: #3f3c30 }
.breadcrumb a { text-decoration: none; border-bottom: none; color: #666; }
.breadcrumb a:hover {color: #820000 }

.book-navigation .menu {border-top: 1px solid #eae9e6; padding: 1em 0 1em 3em;}
.book-navigation .page-links {border-top: 1px solid #eae9e6; border-bottom: 1px solid #eae9e6; text-align: center;}

/* 5.NODES */
 
 .node {padding-bottom:10px;border-bottom:1px solid #ccc;}
 
span.submitted {color: #898989; display: block; font-size: .8333em; margin: 5px 0px 0px 0px;}

/* Last Modified */
.last-modified {clear: both; font-size: 0.9em; padding-top: 2em;}

.meta {background: #fafafa; margin: 0 0 1px; padding: 0 10px;}
.smeta {background: #fefefe; margin: 0 0 1px; padding: 0 10px;}
.meta div.links {float: left;}
.meta div.terms {float: right;}
.meta div.links ul.links li {float: left; padding: 5px 10px 5px 0;}
.meta div.terms ul.links li {float: left; padding: 5px 0 5px 10px;}

.node_read_more {font-weight: bold;font-size:1.0em;}


.item-list ul.pager {margin: 1em 0;}
.item-list ul.pager li {margin: 0; padding: 0;}
.item-list ul.pager li a:link, .item-list ul.pager li a:visited, .item-list ul.pager li.pager-current {border: 1px solid #eae9e6; color: #565347; margin: .3em .1em; padding: .3em .5em;}
.item-list ul.pager li a:hover, .item-list ul.pager li a:active {background-color: #f6f3e5; color: #818181;}
.item-list ul.pager li.pager-current {background-color: #eee3c1; color: #820000;}

/* 6.COMMENTS */

#comments h2.comments {margin: 0px; padding: 1em 0 0.5em 0px; border-bottom: 1px solid #fff;} 
#comments h3 {border-top: 1px solid #eae9e6;}
.comment {margin: 0px; padding: 0px;}
.comment .submitted {color: #898989; display: inline; font-size: 0.8em; margin: 0;}
.comment .new {color: #820000; font-size: 0.8em;}
.comment .content {padding: 1em 0px 0px 0px;}
.comment h3 {margin: 0px; padding: 0.5em 0px 0.5em 0px;}
.comment ul.links {margin: 0px; padding: 1em 0px 1.5em 0px;}
.comment ul.links li a {text-decoration: none;}
.indented {border-left: 1px solid #ddd; margin-left: 14px; padding-left: 5px;}

/* 7.SIDEBARS */

.sidebar {width: 159px; margin: 0px; padding: 0px;}
.sidebar ul {margin: .35em 0 0 -.5em; padding: 0;}
.sidebar ul ul {margin-left: 0;}
.sidebar ul li {line-height: 1.4em; background: transparent url("images/raquo.gif") no-repeat 1px .35em; list-style-image: none; list-style-type: none; margin: .15em 0 .15em .5em; padding: 0 0 .2em 1.5em;}
.sidebar ul li a {color: #565347;}

#sidebar-left {float: left; margin: 0px -1px 10px 0px; padding: 0px 15px 0px 0px; font-size: 0.9em; border-right: 1px solid #eae9e6;}
#sidebar-left h2 {font-size: 1em; line-height: 1.3em; color: #820000; margin: 0px 0px 8px 0px; padding: 0px 0px 2px 0px; border-bottom: 3px solid #820000; letter-spacing: 2px; font-weight: normal; text-transform:uppercase;}
#sidebar-left .content {padding-bottom: 1em;}
#sidebar-left #block-user-1 h2 {letter-spacing: 1px; width: 159px; overflow: hidden; text-transform: lowercase!important;}

#sidebar-right {float: right; margin: 0px 0px 10px -1px; padding: 0px 0px 150px 15px; font-size: 0.9em; border-left: 1px solid #eae9e6; background-image: url("images/seal.jpg"); background-repeat: no-repeat; background-position: 65% 95%;}
#sidebar-right h2 {font-size: 1em; line-height: 1.3em; color: #3f3c30; margin: 0px 0px 8px 0px; padding: 0px 0px 2px 0px; border-bottom: 3px solid #3f3c30; letter-spacing: 2px; font-weight: normal; text-transform:uppercase;}
#sidebar-right .content {padding-bottom: 1em;}
#sidebar-right #block-user-1 h2 {letter-spacing: 1px; width: 159px; overflow: hidden; text-transform: lowercase!important;}

/* 8.BLOCKS */
 
.block {margin: 0px 0px 10px 0px; padding: 0px;}
#user-login-form .item-list ul li {background: none; padding: 0;}
#search-block-form .form-text {width: 8em;}
#search-block-form input.form-submit {width: 5em; padding: 0;}
#cse-search-box input[type="text"] {width: 8em;}
#cse-search-box input[type="submit"] {width: 5em; padding: 0;}
#mission {font-family: "Source Sans Pro", Georgia, "Times New Roman", Times, serif; font-size: 1.4em; color: #565245; line-height: 1.2em; padding: 0px 0px 1em 0px;}
#top .content, #upper .content, #lower .content, #bottom .content {margin: 0px; padding: 0px;}

/* 9.FOOTER */
 
#footer {border-top: 1px solid #eae9e6; margin: 0px; padding: 5px 0; position: relative;}
#footer .content {padding: 0px; margin: 0px;}
#footer a {border: 0px;}
#footer a.feed-icon {position: absolute; right: 0; top: 5px;}
#footer #block-system-0 {position: absolute; right: 25px; top: 6px;}

#footer h2 {display: none;}
#footer ul.menu {text-align: center; padding: 0px;}
#footer ul.menu li.active-trail a.active {color: #565347;}
#footer ul.menu li {display: inline; background: none; border-right: 1px solid #eae9e6; padding: 0px 1.5em 0px 0px;}
#footer ul.menu li.last {border: 0px;}
#footer ul.menu li a {border: 0px;}
#footer ul.menu li a:hover, #footer ul.menu li a:active {color: #820000;}
#footer ul.menu li a.active:hover, #footer ul.menu li a.active:active {color: #820000;}

#copyright {text-align: center; font-size: 0.9em; margin: 0px; padding: 0px;}
#copyright a {border-bottom: 1px dotted #81785a;}

/* 10.CSS SUPPORT */

span.clear     {clear: both; display: block; font-size: 0; height: 1px; line-height: 0; margin-bottom: -1px; }
.clear         {clear: both; }
.clear-block   {display: block; }
.float-left    {float: left; }
.float-right   {float: right; }

.text-left     {text-align: left; }
.text-right    {text-align: right; }
.text-center   {text-align: center; }
.text-justify  {text-align: justify; }

.bold          {font-weight: bold; }
.italic        {font-style: italic; }
.underline     {border-bottom: 1px solid; }
.highlight     {background: #ffc; }

.wrap          {width: 960px; margin: 0 auto; }

.img-top 		{border: solid 1px #666}
.img-left      {float: left; margin: 4px 10px 4px 0; border: solid 1px #666 }
.img-right     {float: right; margin: 4px 0 4px 10px; border: solid 1px #666 }

.nopadding     {padding: 0 }
.noindent      {margin-left: 0; padding-left: 0 }
.nobullet      {list-style: none; list-style-image: none; }

p.introduction {width: 98%; color: #8a887d; line-height: 16px; font-size: 14px; font-family: "Source Sans Pro", Georgia, "Times New Roman", Times, serif; font-style:italic; display: block;}

/* 11.ADMINISTRATION */

/* lists */
.item-list ul { margin: .35em 0 0 -.5em; padding: 0;}
.item-list ul ul { margin-left: 0; }
ul li.leaf, .item-list ul li { background: transparent url("images/raquo.gif") no-repeat 1px .35em; list-style-image: none; list-style-type: none; margin: .15em 0 .15em .5em; padding: 0 0 .2em 1.5em; }
ul li.expanded { background: transparent url("images/menu-expanded.gif") no-repeat 1px .35em; }
ul li.collapsed { background: transparent url("images/menu-collapsed.gif") no-repeat 0 .35em; }
ul li.leaf a, ul li.expanded a, ul li.collapsed a { display: block; }
ul.inline li { background: none; margin: 0; padding: 0 1em 0 0; }

/* menu */
ul.menu { margin: 0; padding: 0;}
ul.menu li a:hover, ul.menu li a:active {color: #820000;}
ul.menu li { background-position: .3em .6em; list-style-image: none; list-style-type: none; margin: .15em 0 .15em 0; padding: 0 0 .2em 1.5em; text-indent: -1.5em;}
ul.menu li a { margin: 0 0 0 1.5em; color: #565347; border-bottom: 1px dotted #81785a; display: inline;}

/* menu zebra coloring */
ul.menu li.odd { background-color: #fff; }
ul.menu li.even { background-color: #fff; } /*  background-color: #f6f3e5; */
ul.menu li.expanded { background-color: #fff; border: none; padding-bottom: 0;} /* background-color: #eee3c1; */
ul.menu li.expanded ul { margin-top: .2em; } /* border-top: 1px solid #eae9e6;  */

/* admin tab links */
ul.primary, ul.primary li, ul.secondary, ul.secondary li { background: none; border: 0; margin: 0; padding: 0; }
ul.secondary {margin: 0 0 1em 0; padding: 0; text-align: left; line-height: 2.5em;}
ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited, ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited { background: #f6f3e5; border: 1px solid #eee3c1; margin: 0px 0.5em 0px 0px; padding: 2px 0.5em 2px 0.5em; text-decoration: none; white-space: nowrap;}
ul.primary li.active a, ul.secondary li.active a { font-weight: 700; }

/* position admin tab links and style admin h2 */
#tabs-wrapper {margin: 0 0 1em 0; padding: 0;}
h2.with-tabs {margin-bottom: 0;}
#tabs-wrapper ul.tabs {margin: 0; padding: .5em 0;}

/* stuff you probably will not need to change - includes admin coloring */
fieldset ul.clear-block li { background-image: none; margin: 0; padding: 0; }
html.js fieldset.collapsed { background: transparent; padding-bottom: .6em; padding-top: 0; }
html.js fieldset.collapsible legend a { background: url("images/menu-expanded.gif") no-repeat 0 50%; padding-left: 1.2em; }
html.js fieldset.collapsed legend a { background: url("images/menu-collapsed.gif") no-repeat 0 50%; }

tr.odd td, tbody th { border-top: 1px solid #eee3c1; border-bottom: 1px solid #eee3c1; }
tr.odd, tr.info { background-color: #f6f3e5; }
tr.even { background-color: #fff; }
tr.drag { background-color: #fffff0; }
tr.drag-previous { background-color: #ffd; }
tr.odd td.active { background-color: #eee3c1; }
tr.even td.active { background-color: #f6f3e5; }
td.region, td.module, td.container, td.category { background-color: #eee3c1; border-bottom: 1px solid #eae9e6; border-top: 1.5em solid #fff; color: #666; font-weight: 700; }
tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category { border-top-width: 0; }
tr.odd td.menu-disabled { background-color: #f6f3e5; }
tr.even td.menu-disabled { background-color: #fff; }
tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active { color: #eee3c1; }
tr.taxonomy-term-divider-top { border-bottom: none; }
tr.taxonomy-term-divider-bottom { border-top: 1px dotted #ccc; }

#autocomplete li { cursor: default; margin: 0; padding: 2px; }
#autocomplete li.selected, tr.selected td, tr.selected td.active { background: #027ac6; color: #fff; }
.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item { margin: .25em 0; }
#center form { margin-bottom: 2em; }
.form-button, .form-submit { margin: 2em .5em 1em 0; }
#dblog-form-overview .form-submit, .confirmation .form-submit, .search-form .form-submit, .poll .form-submit, fieldset .form-button, fieldset .form-submit, .sidebar .form-button, .sidebar .form-submit, table .form-button, table .form-submit { margin: 0; }

div.admin-panel, div.admin-panel .description, div.admin-panel .body, div.admin, div.admin .left, div.admin .right, div.admin .expert-link, div.item-list, .menu { margin: 0; padding: 0; }
div.admin h3 { margin-bottom: 0; }
div.admin .left { float: left; width: 48%; }
div.admin .right { float: right; width: 48%; }
div.admin-panel { background: none; padding: 1em 1em 1.5em; }
div.admin-panel .description { margin-bottom: 1.5em; }
div.admin-panel dl { margin: 0; }
div.admin-panel dd { color: #898989; font-size: .92em; line-height: 1.3em; margin-bottom: .65em; margin-top: -.2em; }

.messages { background-color: #fff; border: 1px solid #c4bfa9; }
.preview { background-color: #f6f3e5; border: 1px solid #eee3c1; }
.preview .node { background-color: #f6f3e5; }

span.form-required { color: #ffae00; }
.description { color: #898989; font-size: .92em; line-height: 150%; margin-bottom: .75em; }
.messages, .preview { margin: .75em 0; padding: .5em 1em; }
.box { margin: 1.5em 0; padding: 10px; /* background: #f6f3e5; */}
.profile dd { margin-bottom: 1.6em; }
.profile h3 { border-bottom: none; }

div.status { border-color: #c7f2c8; color: #33a333; }
div.error, tr.error { background-color: #fcc; color: #a30000; }
.form-item input.error, .form-item textarea.error { border: 1px solid #c52020; color: #363636; }
table.system-status-report th { border-color: #eee3c1; }
table.system-status-report tr.error, table.system-status-report tr.error th { background-color: #fcc; border-color: #ebb; color: #200; }
table.system-status-report tr.warning, table.system-status-report tr.warning th { background-color: #ffd; border-color: #eeb; }
table.system-status-report tr.ok, table.system-status-report tr.ok th { background-color: #dfd; border-color: #beb; }

.field .field-label {font-size: 1.4em; margin: .5em 0; font-family: "Source Sans Pro", Georgia, "Times New Roman", Times, serif; font-variant: small-caps; color: #820000; padding-bottom: 3px; letter-spacing: 2px; font-weight: normal;}

a.tabledrag-handle, a.advanced-help-link {border: 0px;}

/* RURAL WEST MODS */

.pullquote {
	float: right;
	width: 220px;
	margin-left: 15px;
	font-size:1.3em;
	font-family: "Source Sans Pro", Georgia, Serif;
	color:#900;
	padding-top: 3px;
	padding-bottom: 3px;
	border-style:solid;
	border-top-width:3;
	border-left-width:0;
	border-bottom-width:3;
	border-right-width:0;
	border-top-color:#900;
	border-bottom-color:#900;
}

.photoRight {
	float:right;
	margin-left: 10px;
	padding: 2px;
	font-size: 0.9em;
	color:#666;
}

.photoLeft {
	float:left;
	margin-right: 10px;
	padding: 2px;
	font-size: 0.9em;
	color:#666;
}


/* Print CSS - remove red banner body background for multi-page print */
@media print {
#layout {background-image: none;}
#sidebar-left, #sidebar-right {border: 0px;}
}



